Mujinn-00000 - Normal #8041
11/22/2025 09:57 AM - 00 00

Status: Start/llll Start date: 11/22/2025
Priority: High/ll Due date: 11/29/2025
Assignee: a0 oo % Done: 30%
Category: Estimated time: 4.00 hours
Target version: Spent time: 8.00 hours
Description

History

#1 - 12/05/2025 08:53 AM - 10 10
- % Done changed from 0 to 30

#2 - 12/05/2025 08:53 AM - 10 10
- Status changed from Draftii 1 to Start/l [
